-- 基础信息
base_info = {
	group_id = 133313243
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 243001, monster_id = 20011301, pos = { x = -217.093, y = 163.977, z = 5566.625 }, rot = { x = 0.000, y = 347.383, z = 0.000 }, level = 32, drop_tag = "大史莱姆", disableWander = true, area_id = 32 },
	{ config_id = 243003, monster_id = 26090601, pos = { x = -220.654, y = 162.776, z = 5568.808 }, rot = { x = 0.000, y = 147.087, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 103, area_id = 32 },
	{ config_id = 243004, monster_id = 26090701, pos = { x = -215.577, y = 164.077, z = 5570.666 }, rot = { x = 0.000, y = 197.375, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 103, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 243001, 243003, 243004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
